	html { min-width: 980px; }
	#page {
		height: 100%;
		position: relative;
		width: 100%; 
		z-index: 0; }
	#page * {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box; }
	#page > .main-layout {
		height: auto;
		margin-bottom: 281px;
		min-height: 100%;
		padding-bottom: 50px;
		*height: 100%; }
	.page-title { position: relative; }


	.header-layout,
	.main-layout {
		width: 100%; }
	.main-layout {
		background: #fff;
		position: relative;
		z-index: 2; }


/* Containers layout
========================================================================== */
	.inner-layout:before,
	.inner-layout:after,
	.container:before,
	.container:after,
	.row:before,
	.row:after {
		content: "";
		display: table;
		line-height: 0; }
	.inner-layout:after,
	.container:after,
	.row:after {
		clear: both; }
	.inner-layout {
		/* min-width: 844px; */ /* за счет box-sizing и падингов, ширина меньше чем 1024 (в IE8 некорректно высчитыватся размеры)*/
		max-width: 1680px;
		margin: 0 auto;
		padding: 0 4.081632653061%;
		position: relative;
		*zoom: 1; /* IE6/7 */ }
	.lt-ie9 .inner-layout { max-width: 1346px; }
	.neutral-layout {
		background-color: #f2f0eb; }
	.fixed-layout {
		position: fixed !important;
		z-index: 100; }


/* Helper classes
========================================================================== */
	.pull-left { float: left !important; }
	.pull-right { float: right !important; }
	.center-block {
		display: block;
		margin-left: auto;
		margin-right: auto; }
	.clear {
		clear: both;
		display: block;
		overflow: hidden;
		visibility: hidden;
		width: 0;
		height: 0; }
	.divider {
		background: #d6d6d6;
		clear: both;
		display: block;
		height: 1px;
		overflow: hidden;
		width: 100%; }
	.clearfix:before,
	.clearfix:after {
		content: " ";
		display: table; }
	.clearfix:after {
		clear: both; }
	/* 	For IE 6/7 only Include this rule to trigger hasLayout and contain floats. */
	.clearfix {
		*zoom: 1; }
	.hidden { visibility: hidden; }

/* Skype */
#skypedetectionswf {
	width: 0;
	height: 0;
	overflow: hidden;
	position: absolute; }


/* Обертка "Фантик" для косметических изменений, например для цвета */
	.wrapper { width: 100%;	}
/* Оболочка для inner без отступов с 100 шириной */
	.outer   { width: 100%; }
/* Отступ у контента */
	.inner {
		max-width: 1680px;
		margin: 0 auto;
		padding: 0 3%;
		position: relative;
		*zoom: 1; /* IE6/7 */
	}
	.inner:before,
	.inner:after {
		content: "";
		display: table;
		line-height: 0;
	}
	.inner:after {
		clear: both;
	}
	/* Контейнер для разделения частей интерфейса в блоке inner */
	.container {
		position: relative;
		*zoom: 1; /* IE6/7 */
	}
/* Для макетов с фиксированной правой колонкой */
	.left-col {
		padding-right: 320px;
		float: left;
		width: 100%;
	}
	.right-col {
		position: absolute;
		right: 0;
		top: 0;
		width: 280px;
	}

/* Особые свойства блоков */
	.box {
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		padding: 12px 15px 15px;
	}
	.dashedBox {
		border: 1px dashed #dadada;
	}
/* Для внутренних отступов */
	.padS { padding: 12px 15px 15px; }
	.padM { padding: 27px 30px 30px; }
	.padL { padding: 37px 40px 40px; }
/* Набор фонов */
	.accentBg  { background-color: #f6f6db; }
	.primaryBg { background-color: #f5f5f3; }
	.patternBg { background: url("/images/v2014/pattern-bg.png") repeat scroll center center}

	/* круг с границами */
	.circle {
		background: #fff;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;
		border: 1px dashed #ccc;
		text-align: center;
		padding: 20px;
	}
